.accessories.accessories_block .container {
/*   width: 96% !important; */
/*   max-width: 1040px !important; */
/* 	max-width: 1200px!important; */
	max-width: (100% - 160px)!important;
}

.accessories.accessories_block {
  padding-bottom:60px;
}

.accessories {
  background-color: #ececec;
}

.accessories--title {
  text-align: left;
  /*font-weight: 700;*/
  padding: 20px 0 20px 0;
  font-size: 16px;
  /*color: #00A3E0;*/
  color: #0093ca;
  text-transform: uppercase;
}

.product-accessory__image {
  /*height: 110px;*/
	
	aspect-ratio: 4 / 3;
/*     height: 100%; */
	
/*   height: 88px; */
  /*height: 11rem;*/
  background: url("") no-repeat center/cover;
}

.product-accessory {
	display: flex;
    flex-direction: column;
	height: auto;
	min-height: 100%;
	
  transition: opacity;
  transition-duration: 0s;
  transition-timing-function: ease;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: opacity;
  width: 100%;
/*   height: 230px; */
  border: 1px solid #e2e1e5;
}

.product-accessory__content {
  padding: 8px;
  position: relative;
  /*height: calc(100%);*/
}

.product-accessory__title {
  line-height: 22px;
}
.product-accessory__price {
  margin-top:8px;
}
.product-accessory__price b {
  color: #00A3E0;
  font-weight: normal;
}

.product-accessory__id {
  text-transform: uppercase;
  color: #adadad;
  font-size: 8px;
  padding-top:4px;
}

.accessories .js-tabs__content {
  font-size: 12px;
}

.accessories .js-tabs__content li {
  display: flex;
  flex-direction: column;
}

.accessories .js-tabs__content .label {
  font-weight: 800;
}

.accessories .js-tabs__title {
  padding: 10px !important;
  border-bottom: 3px solid #e1e1e1;
}

.accessories .js-tabs .tabs {
  height: auto;
}

.accessories .js-tabs .tabs .container-scooter,
.accessories .js-tabs .tabs .container-full,
.accessories .js-tabs .tabs .container {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .accessories .js-tabs .tabs .container-scooter,
  .accessories .js-tabs .tabs .container-full,
  .accessories .js-tabs .tabs .container {
    /*justify-content: center;*/
  }
}

@media screen and (max-width: 767px) {
  .accessories .js-tabs .tabs .container-scooter,
  .accessories .js-tabs .tabs .container-full,
  .accessories .js-tabs .tabs .container {
    justify-content: flex-start;
  }
}

.accessories .js-tabs__content {
  padding: 0;
  background: #fff;
}

.accessories .js-tabs__content li {
  line-height: 22px;
/*   display: inline-flex;
  flex-direction: column;
  width: 100%; */
	display: flex;
    flex-direction: column;
/* 	width: 205px; */
	width: 237px;
  padding: 12px 0 0px 12px;
}

@media screen and (max-width: 991px) {
	.accessories .js-tabs__content li {
		width: 50%!important;
	}
}

.accessories .columns {
	display: flex;
    flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
  .accessories .columns {
    -webkit-columns: 6;
    -moz-columns: 6;
    columns: 6;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    column-gap: 0px;
    column-count: 6;
    padding-bottom:12px;
    padding-right: 12px;
  }
}

@media screen and (max-width: 767px) {
  .accessories .columns {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    column-count: 3;

    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    column-gap: 0px;
    
    padding-bottom: 12px;
    padding-right: 12px;
  }
}

@media (max-width: 480px) {
  .accessories .columns {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    column-count: 2;

    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    column-gap: 0px;
    
    padding-bottom: 12px;
    padding-right: 12px;
  }
}

.accessories .js-tabs__title {
  border: 0px;
  padding: 10px 24px !important;
  border-bottom: 3px solid transparent;
}

.accessories .js-tabs__title:hover {
  color: #000 !important;
  border-bottom: 3px solid #00A3E0;
}

.accessories .js-tabs__title-active {
  border: 0px;
  color: black;
  border-bottom: 3px solid #00A3E0;
}
